@charset "utf-8";
/* CSS Document */
html{ font-size:62.5%; height:100%;}
body{ font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif; color:#000; background:#fff; margin:0; padding:0; height:100%; min-width:970px; word-break:break-all;}

article{ min-width:950px;}

header{ background:url(../common/header_bg.png) left top repeat-x #fff; box-shadow:rgba(0, 0, 0, 0.1) 0px 1px 4px 0px; -webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 1px 4px 0px; -moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 1px 4px 0px; position:relative; width:100%;}
#headerTop{ width:950px; margin:0 auto; text-align:center;}
#headerTop h1{ margin-bottom:30px; clear:both;}
#headerTop .textRight {padding-top:18px; margin-bottom:10px; float:right;}
#headerTop .textRight li{ float:left;}
#headerTop .textRight.btn a{ font-size:11px; font-size:1.1rem; margin:0; border-right:1px solid #EBEBEB; padding:0 10px 0 20px; color:#333; background:url(/common/arrow.png) 10px 5px no-repeat;}
#headerTop .textRight.btn li:last-child a{ border-right:none; padding-right:0;}

#s-header {
    width: 100%;
    position: fixed;
    padding: 5px 0;
    z-index: 11;
    background-color: #fff;
    transition: all .4s ease-in;
    box-shadow: #666 0px 0px 15px;
    top: -80px;
    }
  #s-header-inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    padding: .5rem;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    letter-spacing: .03rem;
  }
  .s-header-logo {
    flex-basis: 28%;
    padding: 0 1rem 0 1rem;
    }
  .s-header-logo img {
      width: 100%;
  }
  .s-header-copy {
    flex-basis: 40%;
    color: #666;
    font-size: 1.1rem;
    padding-left: 1rem;
    line-height: 1.6em;
   }
   #s-header-inner .btn-entry-red {
    flex-basis: 23%;
    margin-left: auto;
    padding-right: 1rem;
    padding-top: 0;
   }
   #s-header-inner .btn-entry-red a {padding: .9rem 2rem;}

  #s-header a:hover {
    opacity: .75;
  }
  #s-header.slide {
    display: block;
    z-index: 100;
    top: 0;
    }

#headerBottom{ width:950px; margin:0 auto; text-align:center;}
#headerBottom li{ width:25%; box-sizing:border-box; border-left:1px solid #EBEBEB; float:left;}
#headerBottom li:last-child{ border-right:1px solid #ebebeb;}
#headerBottom li a{ text-align:center; margin:0 auto; padding-top:10px; padding-bottom:10px; display:block; box-sizing:border-box; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; border-bottom:4px solid #fff;}
@media (min-width: 769px) {
    #headerBottom li a:hover{ border-bottom:4px solid #C00;}
}

#pankuzu { float:left; margin-bottom:20px; margin-left:10px;}
#pankuzu p{ color:#333; font-size:13px; font-size:1.3rem;}
#pankuzu p a{ color:#333;}

#main{ width:970px; margin:0 auto;}
.wrapbox{ width:950px; margin:0 auto 40px;}

.pagetop {
  position: fixed;
  right: 1.5rem !important;
  bottom: 1.5rem !important;
}

footer{ width:100%; background:#fff;}

footer{ width:100%; background:#fff;}

#footerTop{ width:950px; margin:20px auto; border-bottom:1px dotted #CCC; padding-bottom:10px;}
#footerTop .left img{ width:300px; height: auto;}
#footerTop .right ul{ margin-bottom:10px; text-align:right;}
#footerTop .right li{ display:inline; font-size:13px; font-size:1.3rem; margin-right:10px; padding-right:10px; border-right: 1px solid #ccc;}
#footerTop .right li:last-child{ margin-right: 0; padding-right:0; border-right:none;}
#footerTop .right li a{ color:#333;}

#footerBottom{ width:970px; margin:0 auto; text-align:center;}
#footerBottom li{}
#footerBottom #footerBnr { margin-bottom:20px;}
#footerBottom #footerBnr li{ display:inline; text-align:center; margin:0 10px; border:none; padding:0;}
#footerBottom ul{ text-align:center; margin:0 auto;}
#footerBottom nav p{ text-align:center; margin:0 10px 20px; line-height:200%; color:#ccc; font-size:11px; font-size:1.1rem;}
#footerBottom nav p a{ color:#333;}

a{ color:#c00; text-decoration:none;}
@media (min-width: 769px) {
    a:hover{ color:#c00; text-decoration: underline;}
}
a.nolink{ color:inherit;}
@media (min-width: 769px) {
    a:hover img {opacity: 0.75; filter: alpha(opacity=75); -moz-opacity: 0.75; -ms-filter: "alpha(opacity=75)";}
}

p.link a{ background:url(/common/arrow.png) left 5px no-repeat; padding-left:12px; color:#333;}
p.link2 a{ background:url(/common/arrow.png) left 5px no-repeat; padding-left:12px; color:#333;}

a.link { background:url(/common/arrow.png) left 5px no-repeat; padding-left:12px; color:#333;}
a.link2{ background:url(/common/arrow.png) left 5px no-repeat; padding-left:12px; color:#333;}
.borderDouble{ border-bottom:1px dotted #ccc;}
.shadow{ box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 5px 0px; -webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 5px 0px; -moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 5px 0px;}

.linkBox{ margin:0; text-align:center; clear:both; width:650px;}
.linkBox a{ background:#F6F6F6; margin:0 auto; text-align:center; padding:10px; color:#000; display:block; font-size:13px; font-size:1.3rem;}
@media (min-width: 769px) {
    .linkBox a:hover{opacity: 0.75; filter: alpha(opacity=75); -moz-opacity: 0.75; -ms-filter: "alpha(opacity=75)";}
}


.blue{ color:#005983;}
.red{ color:#f00;}
.center{ text-align:center;}
.gray{ color:#666;}
p.indent{ text-indent:1em;}
.mincho{ font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif}
p.textS{ font-size:10px; font-size:1.0rem;}

p.textRight{ text-align:right;}
p.textM{font-size:13px; font-size:1.3rem;}
.marginB20{ margin-bottom:20px;}

.btn { text-align:center; margin:0 auto;}
.btn a{ background:url(../common/arrow.png) left 4px no-repeat; padding-left:20px;}
@media (min-width: 769px) {
    .btn a:hover{ text-decoration:underline;}
}



#social{ float:right; text-align:right; height:20px; margin: 14px 0 0;}
.social_f{ float:left; margin-right:10px; width:100px;}
.social_t{ width:100px; float:left;}
.social_g{ float:left; margin-right:10px}
.social_fs{ float:left; margin-right:10px; vertical-align:top; padding:0;}
.social_fs a{ margin:0; padding:0; vertical-align:top; height:20px;}
.social_fs a img{ vertical-align:top;}
.social_fs .fukidashi{
	background:url(../common/fukidashi.png) left top no-repeat;
	padding-left:5px;
	display: inline-block;
	}
.social_fs span{
    background:#FFF;
    border: 1px solid #9197A3;
    border-radius:0 2px 2px 0;
    color: #4E5665;
    font-size: 11px;
    height: auto;
    line-height: 18px;
    min-width: 15px;
    padding: 0px 4px;
    text-align: center;
    white-space: nowrap;
	border-left:none;
}
.social_li{ float:right;}


.left{ float:left;}
.right{ float:right;}


#copy p { text-align:center; margin:0 auto 10px; color:#999;}
#copy p small{ font-size:10px; font-size:1.0rem;}


#title{ background:url(/common/title_bg.gif) left top; width:100%; height:200px; box-shadow:rgba(0, 0, 0, 0.1) 0px -1px 4px 0px inset; -webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px -1px 4px 0px inset; -moz-box-shadow:rgba(0, 0, 0, 0.1) 0px -1px 4px 0px inset; margin-bottom:20px;}
#title .wrapbox { height:200px;}
#title .wrapbox h2{ padding:80px 0 0;}

#content{ width:670px; float:left; border-right:1px dotted #ccc; padding-right:20px; box-sizing:border-box;}
#side{ width:280px; float:right; padding-left:20px; box-sizing:border-box;}
#side h3{ font-size:16px; font-size:1.6rem; margin-bottom:20px; font-weight:bold; margin-bottom:20px;}
#side li{ font-size:13px; font-size:1.3rem; margin-bottom:10px; }
#side li a{ color:#000;}
#side li span{ margin-right:10px; padding:1px 4px 0; font-size:11px; font-size:1.1rem; color:#fff;}


.topList{ -webkit-transition: 0.15s ease-in-out; -moz-transition: 0.15s ease-in-out; -o-transition: 0.15s ease-in-out; transition: 0.15s ease-in-out; width:222px; box-sizing:border-box; border:1px solid #DDD; background:#fff; float:left; margin:0 10px 20px 10px; position:relative;}
@media (min-width: 769px) {
    .topList:hover{ box-shadow:rgba(0, 0, 0, 0.15) 5px 5px 7px -2px; -webkit-box-shadow:rgba(0, 0, 0, 0.15) 5px 5px 7px -2px; -moz-box-shadow:rgba(0, 0, 0, 0.15) 5px
    5px 7px -2px; margin:-2px 12px 22px 8px;}
}
.topList a { color:#333; text-decoration:none;}
.topList a img{opacity:1; filter: alpha(opacity=100); -moz-opacity:1; -ms-filter: "alpha(opacity=100)";}
.topList .iconCity{ position:absolute; top:1px; left:1px;}
@media (min-width: 769px) {
    .topList .iconCity a:hover img{opacity:0.75; filter: alpha(opacity=75); -moz-opacity:0.75; -ms-filter: "alpha(opacity=75)";}
}
.topList .thumb{ text-align:center; border-bottom:1px dotted #ddd; box-sizing:border-box; margin:auto; width:222px; text-align:center; height:170px; display:table-cell; vertical-align:middle; layout-grid-line:170px;}
.topList .thumb img{ max-width:160px; max-height:160px; vertical-align: middle; vertical-align:middle; text-align:center;}


.topList h3{ font-size:15px; font-size:1.5rem; font-weight:bold; margin:10px 10px 0;}
.topList h4{ font-size:13px; font-size:1.3rem; margin:0 10px 10px;}
.topList p{ font-size:11px; font-size:1.1rem; margin:0 10px 10px; color:#666;}

.onebox{ margin-bottom:40px;}
.whitebox{ background:#fff; padding:40px 40px 0; text-align:center; margin:0 auto 40px; border:1px solid #EBEBEB; box-sizing:border-box;}



/* 中部 */
#side li span.aichi,#side li span.toyama,#side li span.ishikawa,#side li span.fukui,#side li span.gifu,#side li span.shizuoka,#side li span.mie{ background:#D14233;}
section#lead h4 span.aichi,section#lead h4 span.toyama,section#lead h4 span.ishikawa,section#lead h4 span.fukui,section#lead h4 span.gifu,section#lead h4 span.shizuoka,section#lead h4 span.mie{ background:#D14233;}

/* 近畿 */
#side li span.osaka,#side li span.hyogo,#side li span.shiga,#side li span.kyoto,#side li span.nara,#side li span.wakayama{ background:#F4A62A;}
section#lead h4 span.osaka,section#lead h4 span.hyogo,section#lead h4 span.shiga,section#lead h4 span.kyoto,section#lead h4 span.nara,section#lead h4 span.wakayama{ background:#F4A62A;}

/* 中国 */
#side li span.hiroshima,#side li span.shimane,#side li span.yamagushi,#side li span.tottori,#side li span.okayama{ background:#9A4FB9;}
section#lead h4 span.hiroshima,section#lead h4 span.shimane,section#lead h4 span.yamagushi,section#lead h4 span.tottori,section#lead h4 span.okayama{ background:#9A4FB9;}

/* 四国 */
#side li span.ehime,#side li span.tokushima,#side li span.kagawa,#side li span.kochi{ background:#2E8DCC;}
section#lead h4 span.ehime,section#lead h4 span.tokushima,section#lead h4 span.kagawa,section#lead h4 span.kochi{ background:#2E8DCC;}


/* 九州 */
#side li span.fukuoka, #side li span.miyazaki,#side li span.saga,#side li span.oita,#side li span.nagasaki,#side li span.kumamoto,#side li span.kagoshima,#side li span.okinawa{ background:#19B698;}
section#lead h4 span.fukuoka, section#lead h4 span.miyazaki, section#lead h4 span.saga, section#lead h4 span.oita, section#lead h4 span.nagasaki, section#lead h4 span.kumamoto, section#lead h4 span.kagoshima, section#lead h4 span.okinawa{ background:#19B698;}

.shadowbox{ background:#fff; box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 2px 0px; -webkit-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 2px 0px; -moz-box-shadow:rgba(0, 0, 0, 0.15) 0px 0px 2px 0px; width:950px; padding:20px 0 10px 20px; box-sizing:border-box; margin:0 auto 40px;}

.shadowbox h4{ font-size:11px; font-size:1.1rem; font-weight:bold; margin-bottom:10px;}
.shadowbox li{ float:left; margin-right:20px; margin-bottom:10px; font-size:15px; font-size:1.5rem;}

/* clearfix */

.clear{ clear:both;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block;
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}
.d_text {
    background-color: #f2f2f2;
    font-size: 1.2rem;
    margin-bottom: 20px;
    padding: 20px;
}


.d_text2 {
  clear: both;
  font-size: 1.2rem;
  margin-bottom: 20px;
  padding: 20px;
  line-height: 2.0;
}

.d_text2 h4{
color: #000 !important;
    font-size: 100% !important;
    margin-bottom: 10px !important;}


.d_text3 {
    background-color: #f3f3f3;
    font-size: 1.2rem;
    margin-bottom: 20px;
    padding: 20px;
}

.margin_b{
	padding-bottom:40px;
	margin-bottom:0px!important;}


#headerTop_bg {
    background-color: #272727;
    height: 35px;
    margin-bottom: 50px;
    width: 100%;
}
@media (max-width: 450px) {
    #headerTop_bg {height: 50px!important;}
    #headerTop_bg #headerTop .textRight li:not(:last-child){
        margin-bottom: 7px;
    }
}
#headerTop_bg #headerTop .textRight {
    padding-top: 10px;
}

#headerTop_bg #headerTop .textRight li:not(:last-child){
	margin-right:20px;
}
#headerTop_bg #headerTop .textRight li a {
    background: url(./images/mark_off.png)no-repeat left 1px;
    background-size: auto;
    background-size: 11px 14px;
    color: #fff;
    font-size: 1.3rem;
    padding-left: 1.8rem;
    line-height: 1em;
}
#headerTop_bg #headerTop .textRight li a:hover {
    opacity: .85;
    text-decoration: none;
}
.toplist_re{
	width:179px!important;
	height:139px!important;
	margin:8px;

}

.thum_re {
    background-color: #fff;
    border-bottom: medium none !important;
    height: 137px !important;
    position: relative;
    z-index: 60;
	-webkit-transition: 0.4s ;
	transition: 0.4s ;
}
.inline-block {display: inline-block;}
.btn-entry-red {padding-top: 1rem;}
.btn-entry-red a {
  background: url("./images/arrow_white.png")no-repeat 96% center;
    background-color: rgba(0, 0, 0, 0);
    background-size: auto;
    background-size: 6px 11px;
    display: block;
    color: #fff;
    background-color: #ac0d00;
    padding: .9rem 3rem .9rem 2.7rem;
    text-decoration: none;
    border-radius: 4px;
    font-size: 1.3rem;
}
.btn-entry-red a:hover {color: #fff;opacity: .75;text-decoration: none;}

@media (min-width: 769px) {
    .thum_re.thumb_has_re_president:hover {
        opacity:0;
    }
}

.thum_re img{
    max-height: 120px!important;
    max-width: 120px!important;

}

.presidentimg_re {
    height: 137px !important;
    position: absolute;
    top: 0;
    width: 177px;
    z-index: 50;
}

.presidentimg_re > img {
    width: 100%;
}


@media (min-width: 769px) {
    .toplist_re:hover{
     -webkit-box-shadow:none!important;
     -moz-box-shadow:none!important;
      box-shadow:none!important;
        margin:8px!important;
    }
}


.home_footer{
	width:950px;
	margin:0 auto;
	}

.kutikomi_contents {
	float:left;
    width: 400px;
}

.more_kutikomi {
    float: right;
    padding-top: 17px;
}
.kutikomi_list {
    font-size: 12px;
    margin: 10px 0;
}

.kutikomi_button {
    background-color: #c10e0e;
    float: right;
    font-size: 14px;
    padding: 9px 30px;
    width: 58px;
}

.kutikomi_button a{
	color:#fff;
	}

.kutikomi_title {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}

.pageplugin_contents {
    float: none !important;
	width:450px;
    margin: 0 auto;
}
.noborders{
	border:none!important;
	margin-bottom:0!important;}
.footer_re{
	    border-bottom: 1px dotted #ccc;
	    border-top: 1px dotted #ccc;
		width:100%;
		padding-top:30px;
		margin-top:30px;
	}
.copy_set{
	display:block;}

.icon_re{
	z-index: 70;
	}

.list_textset {
    background-color: #000;
    opacity: 0.8;
    padding: 5px 3px;
    position: absolute;
    top: 154px;
    transition: all 0.8s ease 0s;
    z-index: 80;
}
.list_textsetnone{
	display:none;
}
.lt_cname{
	color:#fff;
	font-size:14px!important;}
.lt_name{
	color:#fff;
	font-size:12px!important;}
.lt_text{
	color:#fff!important;
	}

.sankaku {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #000;
    border-image: none;
    border-style: solid;
    border-width: 15px;
    height: 0;
    left: 71px;
    opacity: 0.8;
    position: absolute;
    top: 124px;
    transition: all 0.8s ease 0s;
    width: 0;
    z-index: 80;
}
.interview_title{
	margin:10px 0 0px 0;}

.interview_title_re {
    background-image: none !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: bold;
    margin-bottom: 20px !important;
    padding: 0 !important;
}

.interview_title_re2 {
    font-size: 26px !important;
    font-weight: bold;
    margin-bottom: 20px !important;
}

.prof_text{
    font-size: 16px !important;
    font-weight: bold;
}

.prof_text2{
    font-size: 26px !important;
    font-weight: bold;
	margin-bottom:20px;
}
.mincho_re{
	font-size:25px;
	font-weight:bold;
	}

.prof_set{
	 background-color: #eee;
    padding: 20px 20px;
	margin-bottom: 40px !important;
	}
.no-border{
	border:none!important;}


.gaiyo_bg {
    background-color: #eee;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

@media (min-width: 769px) {
    .toplist_re_sin:hover{
	margin:0 0 0 0;
    box-shadow:none!important;
     -webkit-box-shadow:none!important;
     -moz-box-shadow:none!important;
	}
}
.toplist_re_sin{
	width:147px!important;
	height:139px!important;
	margin: 0 15px 20px;

}

.toplist_re_sin:nth-child(5),.toplist_re_sin:nth-child(9){
	margin-right:0px!important;}
.toplist_re_sin:nth-child(2),.toplist_re_sin:nth-child(6){
	margin-left:10px!important;}

.re_set{
	font-size:12px!important;}


.toplist_re_sin{
	width:147px!important;
	height:209px!important;
	margin: 0 15px 20px;

}

.toplist_re_sin .presidentimg_re {
    height: auto !important;
    position: absolute;
    top: 0;
    width: 145px;
    z-index: 50;
}

.toplist_re_sin  .presidentimg_re > img {
    width: 100%;
}

.toplist_re_sin .thum_re{
    height: 112px!important;
}

.related_re {
    background-color: #c10e0e;
    border-radius: 10px;
    color: #fff;
    padding: 7px 8px 5px 15px;
    width: 158px;
}

.fs_social2 {
    margin: 0 auto;
    width: 590px;
}


.singlecontainer_all.p_set {
    border: 1px solid #ddd;
    width: 99%;
	position:relative;
	margin:20px 0;
}
.p_base {
    padding: 25px 30px 23px;
    width: 310px;
}
.p_base img{
    width:100%;
}

.p_base2 {
    position: absolute;
    right: 68px;
    top: 26px;
}
.f_set {
    float: left;
    margin-right: 45px;
}

.p_base2 > p {
    font-size: 12px;
    margin-bottom: 7px;
    margin-left: -33px;
}

.menseki_re {
    border-bottom: 1px dotted #ccc;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.socialWrap {
    position: relative;
}

.main_social_item {
    position: relative;
    display: inline-block;
}

.main_social_item-facebook {
    top: -4px;
}

.main_social_item-pocket {
    top: 2px;
}

.main_social {
    margin-top: 15px;
}

.slide_gyosyu_re2 {
    border: 1px solid #c10e0e;
    color: #c10e0e;
    float: left;
    font-size: 12px;
    margin-right: 10px;
    padding: 1px 10px 0;
}
.photo_re {
      margin: 10px 20px 10px 0;
    width: 193px !important;
}

#acMenu {
    float: right;

}



#acMenu dt {
    background-color: #c10e0e;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 28px;
    line-height: 30px;
    margin: 0 auto;
    text-align: center;
    transition: all 0.4s ease 0s;
    width: 105px;
    border-radius: 10px;
}

#acMenu dd{
    display:none;
    }

#acMenu dt.active {
    display: none;
}
.sidetitle {
    border-bottom: 1px solid;
    margin-bottom: 10px !important;
    margin-top: 30px;
}
.side_text > li > a {
    color: #c10e0e !important;
}

.lead > p.text {
	font-size:12px;
}

#side > p.text {
	font-size:12px;
}

.lead {
    margin-top: 30px;
}

.lead > p.text {
    font-size: 12px;
    margin-bottom: 30px;
    margin-top: 5px;
}

.bbs_new {
    border-bottom: 1px dotted #ccc;
    padding-bottom: 5px;
}


.bbs_contents_post {
    border-bottom: 1px dotted #ccc;
    padding: 15px 0;
    position: relative;
}

.bbs_companynname {
    color: #c10e0e;
    font-size: 24px;
    font-weight: bold;
    width: 93%;
}

.bbs_area {
    background-color: #225577;
    color: #fff;
    font-size: 12px;
    margin-right: 10px;
    padding: 0 10px;
}

.bbs_time {
    font-size: 12px;
    margin-right: 10px;
}

.bbs_position {
	    font-size: 12px;
}

.bbs_mainset2 {
    position: absolute;
    right: 0;
    top: 15px;
}
.bbs_mainset3 {
    margin-top: 15px;
}
.bbs_text {
    font-size: 12px;
}
.text.bbs_text2 {
    margin-top: 10px;
}
.redc {
    color: #f00;
}
.redcs {
    color: #f00;
	margin-left:3px;
}

.bbs_form {
    margin: 20px 0;
    width: 260px;
}


.bbs_form_postarea input {
    font-size: 12px;
    margin-bottom: 15px;
    padding: 3px 5px;
    width: 248px;
}

.bbs_form_postarea textarea {
    font-size: 12px;
    padding: 3px 5px;
    width: 248px;
}

.bbs_form_postarea select {
    font-size: 12px;
    margin-bottom: 15px;
    padding: 3px 5px;
    width: 260px;
}



.bbs_form_title {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 3px;
}


.bbs_form_sub {
    font-size: 11px;
    margin-bottom: 8px;
    margin-top: -4px;
}




.bbs_submit {
	margin-top:30px;
}

.bbs_submit input {
    font-size: 14px;
    padding: 6px 0;
    width: 262px;
}

.wp-pagenavi {
    font-size: 14px;
    margin: 30px 0;
    text-align: center;
}

.current {
    background-color: #c10e0e;
    color: #fff;
    margin: 0 10px;
	    padding: 5px 10px;
}

.wp-pagenavi a{
    border: 1px solid #ccc;
    margin: 0 10px;
    padding: 5px 10px;
}

#main > #cat_search {
    float: left;
}
.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width: 650px;
  margin: 5px auto 30px;
  padding: 0;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 27%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 11px;

  opacity:0.8;
  color: #fff;
  font-size: 12px;
  line-height: 1;
  text-decoration: none;
}
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  width: 100%;
}
.dropmenu li ul li {
    width: 330px;
}
.dropmenu li ul li a{
  padding: 10px 9px;
  border-top: 1px solid #000;
  background: #000;
  opacity:0.8;
  text-align: left;
line-height: 1.3;
}
@media (min-width: 769px) {
    .dropmenu li:hover > a{
      background: #000;
      opacity:0.8;
      color:#FFF!important;
    }
    .dropmenu li:hover > a.marks{
      background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
    }
    .dropmenu li:hover > a.marks2{
      background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
    }
    .dropmenu li:hover > a.marks3{
      background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
    }

    .dropmenu li a:hover{
      background: #000;
      opacity:0.8;
    }
}
#fade-in{
	color:#FFF;
}
#fade-in li ul{
  visibility: hidden;
  opacity: 0;
  transition: 0s;
}
@media (min-width: 769px) {
    #fade-in li:hover ul{
      visibility: visible;
      opacity:0.8;
    }
}
#fade-in li ul li a{
  visibility: hidden;
  opacity: 0;
  transition: .5s;
}
@media (min-width: 769px) {
    #fade-in li:hover ul li a{
      visibility: visible;
      opacity:1;
    }
}

.marks,.marks2,.marks3 {
    background-image: url("https://www.nishinihon-venture.com/common/mark_off.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #000 !important;
    font-size: 19px !important;

    padding-left: 30px !important;
    padding-top: 14px !important;
    text-align: left !important;
}
@media (min-width: 769px) {
    .marks:hover,.marks2:hover,.marks3:hover {
        background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
        color: #fff !important;
        font-size: 19px !important;

        padding-left: 30px !important;
        padding-top: 14px !important;
        text-align: left !important;
    }
}

.wrap_re{
	width:980px!important;}

/* 中部 */
.item_right p.aichi,.item_right p.toyama,.item_right p.ishikawa,.item_right p.fukui,.item_right p.gifu,.item_right p.shizuoka,.item_right p.mie{ background:#D14233;}
section#lead h4 span.aichi,section#lead h4 span.toyama,section#lead h4 span.ishikawa,section#lead h4 span.fukui,section#lead h4 span.gifu,section#lead h4 span.shizuoka,section#lead h4 span.mie{ background:#D14233;}

/* 近畿 */
.item_right p.osaka,.item_right p.hyogo,.item_right p.shiga,.item_right p.kyoto,.item_right p.nara,.item_right p.wakayama{ background:#F4A62A;}
section#lead h4 span.osaka,section#lead h4 span.hyogo,section#lead h4 span.shiga,section#lead h4 span.kyoto,section#lead h4 span.nara,section#lead h4 span.wakayama{ background:#F4A62A;}

/* 中国 */
.item_right p.hiroshima,.item_right p.shimane,.item_right p.yamagushi,.item_right p.tottori,.item_right p.okayama{ background:#9A4FB9;}
section#lead h4 span.hiroshima,section#lead h4 span.shimane,section#lead h4 span.yamagushi,section#lead h4 span.tottori,section#lead h4 span.okayama{ background:#9A4FB9;}

/* 四国 */
.item_right p.ehime,.item_right p.tokushima,.item_right p.kagawa,.item_right p.kochi{ background:#2E8DCC;}
section#lead h4 span.ehime,section#lead h4 span.tokushima,section#lead h4 span.kagawa,section#lead h4 span.kochi{ background:#2E8DCC;}


/* 九州 */
.item_right p.fukuoka, .item_right p.miyazaki,.item_right p.saga,.item_right p.oita,.item_right p.nagasaki,.item_right p.kumamoto,.item_right p.kagoshima,.item_right p.okinawa{ background:#19B698;}
section#lead h4 span.fukuoka, section#lead h4 span.miyazaki, section#lead h4 span.saga, section#lead h4 span.oita, section#lead h4 span.nagasaki, section#lead h4 span.kumamoto, section#lead h4 span.kagoshima, section#lead h4 span.okinawa{ background:#19B698;}

.slide_area_re{
	}


/* -------- */

.p-judge {
    margin-bottom: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 1.4rem;
    line-height: 1.5;
}

.p-judge:last-child {
    border: none;
}

.p-judege__primary {
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
}

.p-judge__photoHolder {
    width: 150px;
}

.p-judge__photoHolder img {
    max-width: 100%;
    height: auto;
    border-radius: 50%;
}

.p-judge__meta {
    margin-left: 2rem;
}

.p-judge__company {
    font-size: 1.125em;
}

.p-judge__post {
    font-size: 1em;
}

.p-judge__name {
    margin-top: 0.5rem;
    font-size: 1.5em;
}

.p-judge__career {
    margin-bottom: 3rem;
}

.p-judge__comment {
}

#about.wrapbox section .p-judge__comment h4 {
    margin-bottom: 1rem;
    font-size: 1.25em;
}

#about.wrapbox section .p-judge__comment p {
    margin-bottom: 0.5em;
    font-size: 1em;
}

@media (max-width: 768px) {
    .p-judge__photoHolder {
        width: 100px;
    }
    .s-header-copy {display: none;}
    .s-header-logo {flex-basis: 37%;}
    #s-header-inner .btn-entry-red {flex-basis: 40%;text-align: center;}
    #top #main .wrapbox {margin: 20px auto 40px;}
}
@media (max-width: 540px) {
    #s-header {top: -95px;}
    .s-header-logo {flex-basis: 40%;padding: 0 1rem 0 1rem;margin: 0 auto;}
    #s-header-inner .btn-entry-red {flex-basis: 100%;margin-left: auto;padding-right: 1rem;padding-top: .5rem;text-align: center;}
}

/* ------------------------------------------------
                smp対応 追加css
--------------------------------------------------- */

@media (max-width: 768px) {
    body{ width: 100%; min-width:initial;}

    article{ min-width:initial;}

    #headerTop{ width:90%; margin:0 auto; text-align:center;}
    #headerTop h1 a img { width: 100%;}
    #headerBottom{ width:90%; margin:0 auto; text-align:center;}
    #headerBottom li{ width:25%; box-sizing:border-box; border-left:1px solid #EBEBEB; float:left;}
    #headerBottom li:last-child{ border-right:1px solid #ebebeb;}
    #headerBottom li a{ text-align:center; margin:0 auto; padding-top:10px; padding-bottom:10px; display:block; box-sizing:border-box; -webkit-transition: 0.2s ease-in-out; -moz-transition: 0.2s ease-in-out; -o-transition: 0.2s ease-in-out; transition: 0.2s ease-in-out; border-bottom:4px solid #fff;}

    #pankuzu { display: none; }
    #pankuzu p{ color:#333; font-size:13px; font-size:1.3rem;}
    #pankuzu p a{ color:#333;}

    #main{ width: 100%; margin:0 auto;}
    .wrapbox{ width:90%; margin:0 auto 40px;}

    .pagetop {
      position: fixed;
      right: 1rem !important;
      bottom: 1rem !important;
    }
    
    footer{ width:100%; background:#fff;}

    footer{ width:100%; background:#fff;}

    #footerTop{ width:90%; margin:20px auto; border-bottom:1px dotted #CCC; padding-bottom:10px;}
    #footerTop .left img{ width:100%; height: auto;}
    #footerTop .right ul{ margin-bottom:10px; text-align:right;}
    #footerTop .right li{ display:inline; font-size:13px; font-size:1.3rem; margin-right:10px; padding-right:10px; border-right: 1px solid #ccc;}
    #footerTop .right li:last-child{ margin-right: 0; padding-right:0; border-right:none;}
    #footerTop .right li a{ color:#333;}
    .copy_set {
        margin: 20px auto;
        display: block;
    }

    #footerBottom{ width:970px; margin:0 auto; text-align:center;}
    #footerBottom li{}
    #footerBottom #footerBnr { margin-bottom:20px;}
    #footerBottom #footerBnr li{ display:inline; text-align:center; margin:0 10px; border:none; padding:0;}
    #footerBottom ul{ text-align:center; margin:0 auto;}
    #footerBottom nav p{ text-align:center; margin:0 10px 20px; line-height:200%; color:#ccc; font-size:11px; font-size:1.1rem;}
    #footerBottom nav p a{ color:#333;}


    .toplist_re{
        width:48% !important;
        height:auto !important;
        margin:0 1% 2vw;
    }
    .topList a { width: 100%; display: block; text-align: center;overflow: hidden;}
    .topList .thumb {
        margin: 0 auto;
        margin: auto;
        width: 100%;
        text-align: center;
        height: auto;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .wrap_re{
        width:100% !important;
    }

    .presidentimg_re {
        display: none;
    }

    .thum_re {
        display: block;
        margin: 0 auto;
        background-color: #fff;
        border-bottom: medium none !important;
        height: 160px !important;
        position: relative;
        z-index: 60;
        -webkit-transition: 0.4s ;
        transition: 0.4s ;
    }
    .thum_re:hover {
        opacity:1;
    }


    /*カテゴリー検索　ドロップダウン部分*/
    #main > #cat_search {
        float: none;
    }
    .dropmenu{
      *zoom: 1;
      list-style-type: none;
      width: 100%;
      margin: 5px auto 30px;
      padding: 0;
    }
    .dropmenu li{
      position: relative;
      width: 100%;
      float: none;
      margin: 0;
      padding: 0;
      text-align: center;
    }

    .dropmenu li > a.is-open{
      background: #000;
      opacity:0.8;
      color:#FFF!important;
    }
    .dropmenu li > a.is-open.marks{
      background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
    }
    .dropmenu li > a.is-open.marks2{
      background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
    }
    .dropmenu li > a.is-open.marks3{
      background-image: url("https://www.nishinihon-venture.com/common/mark_on.png")!important;
        background-position: 10px center!important;
        background-repeat: no-repeat!important;
    }

    .dropmenu li > a.is-open{
      background: #000;
      opacity:0.8;
    }
    #fade-in li ul{
      visibility: visible;
      opacity:0.8;
    }
    #fade-in li ul li a {
      background: #000;
      visibility: visible;
      opacity: 1;
    }

    .dropmenu li ul{
      display: none;
      visibility: visible;
      opacity: 1;
      list-style: none;
      position: relative;
      z-index: 9999;
      top: 100%;
      left: 0;
      margin: 0;
      padding: 0;
      width: 100%;
    }

    .dropmenu li ul li {
      width: 100%;
      background: #000;
    }


}


/* フローティングバナー */

.floatingBannerContainer {
  opacity: 0;
  position: fixed;
  bottom: 6rem;
  right: 1rem;
  z-index: 99998;
  width: 240px;
  padding-top: 24px;
}

.floatingBannerContainer img {
  max-width: 100%;
  height: auto;
}

.floatingBannerContainer.is-show {
  animation: fadeIn 0.15s ease-out forwards;
}

.floatingBannerContainer.is-hide {
  display: none !important;
}

.floatingBannerCloseButton {
  position: absolute;
  top: 0;
  right: 0;
  width: 20px;
  height: 20px;
  padding: 0;
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.floatingBanner {
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.25), 0 4px 6px -4px rgb(0 0 0 / 0.25);
}

.floatingBannerContainer a:hover > .floatingBanner {
  opacity: 0.95;
}

@media screen and (min-width: 640px) {
  .floatingBannerContainer {
    width: 360px;
  }
}

@media screen and (min-width: 768px) {
  .floatingBannerContainer {
    bottom: 6rem;
    right: 1.5rem;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
